#
# spec file for package gap-homalgtocas
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-homalgtocas
Summary:        GAP: Abstraction layer for Homalg to access external CAS
License:        GPL-2.0
Group:          Productivity/Scientific/Math
Version:        2017.11.26
Release:        lp151.2.1
Url:            http://homalg-project.github.io/homalg_project/HomalgToCAS/

#Git-Clone:	git://github.com/homalg-project/HomalgToCAS
#Git-Web:	https://github.com/homalg-project/HomalgToCAS
Source:         https://www.gap-system.org/pub/gap/gap4/tar.bz2/packages/HomalgToCAS-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.7
Requires:       gap-gapdoc >= 1.0
Requires:       gap-io >= 2.3
Requires:       gap-matricesforhomalg >= 2011.09.04

%description
HomalgToCAS provides a layer for abstraction for further GAP modules
to access an external CAS program (computer algebra system).

%prep
%setup -qn HomalgToCAS-%version

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
* Sun Dec 24 2017 jengelh@inai.de
- Update to new upstream releas 2017.11.26
  * No changelog available
* Fri Sep  8 2017 jengelh@inai.de
- Update to new upstream release 2017.08.01
  * No changelog was provided
* Fri Mar 11 2016 jengelh@inai.de
- Update to new upstream release 2015.12.08
  * No changelog was provided again
* Tue Dec  8 2015 jengelh@inai.de
- Update to new upstream release 2015.11.06
  * No changelog was provided again
* Tue Aug  4 2015 jengelh@inai.de
- Update to new upstream release 2015.03.20
* Sun Feb 22 2015 jengelh@inai.de
- Update to new upstream release 2015.02.03
  * No changelog was provided again
* Thu Feb  6 2014 jengelh@inai.de
- Update to new upstream release 2013.08.07
  * No changelog was provided
* Fri May 10 2013 jengelh@inai.de
- Split homalgtocas (version 2013.02.22) off the gap RPM package
